{
  "name": "png-viewer-server",
  "version": "1.0.0",
  "description": "PNG 序列动画预览工具 - 服务器端",
  "main": "server.js",
  "scripts": {
    "start": "node server.js"
  },
  "keywords": [
    "png",
    "animation",
    "viewer",
    "server"
  ],
  "author": "",
  "license": "MIT",
  "dependencies": {
    "archiver": "^7.0.1",
    "formidable": "^3.5.4",
    "sharp": "^0.33.0",
    "sqlite3": "^5.1.7",
    "ws": "^8.14.2"
  }
}
